# INCS
list(APPEND incs "../sal")
list(APPEND incs "../components/system/include")


# SRCS
list(APPEND srcs "main.c")


# idf_component_register
idf_component_register(
    INCLUDE_DIRS ${incs}
    SRCS ${srcs}
    )
